/***** Function *****/
/***** Function End *****/
/***** Mixin *****/
/***** Mixin End *****/
.content {
  width: 100%;
  position: relative;
}

.content .head {
  width: 100%;
  position: relative;
}

.content .head .top {
  width: 100%;
  position: relative;
  padding: 2rem 0;
  border-bottom: 1px solid var(--line-color);
}

.content .head .top .layout .logo img {
  height: 3.2rem;
}

.content .head .bottom {
  width: 100%;
  position: relative;
  padding: 2rem 0;
  border-bottom: 1px solid var(--line-color);
}

.content .head .bottom .layout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.content .head .bottom .layout h2 {
  font-size: 2.8rem;
  font-weight: 700;
}

.content .head .bottom .layout .step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.content .head .bottom .layout .step li {
  position: relative;
  padding: 1rem 2rem;
  border: 1px solid var(--border-color);
  border-right: none;
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--dark-gray);
}

.content .head .bottom .layout .step li:first-child {
  border-radius: 20px 0px 0px 20px;
}

.content .head .bottom .layout .step li:last-child {
  border-radius: 0px 20px 20px 0px;
  border-right: 1px solid var(--border-color);
}

.content .head .bottom .layout .step li.active {
  background-color: var(--main-color);
  border-color: var(--main-color);
  color: #fff;
}

.content .head .bottom .layout .step li.active a {
  color: #fff;
}

.content .head .bottom .layout .step li a {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--dark-gray);
}

.content .body {
  width: 100%;
  position: relative;
}

.content .body .layout .compl_box {
  width: 100%;
  position: relative;
}

.content .body .layout .compl_box .top {
  width: 100%;
  position: relative;
  text-align: center;
  padding: 6rem 0;
  border-bottom: 1px solid var(--border-color);
  margin-bottom: 6rem;
}

.content .body .layout .compl_box .top h2 {
  font-size: 2.8rem;
  font-weight: 700;
}

.content .body .layout .compl_box .top > div {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  gap: .6rem 2.4rem;
  margin: 1.2rem 0 2.4rem;
}

.content .body .layout .compl_box .top > div span {
  font-size: 1.5rem;
  font-weight: 500;
}

.content .body .layout .compl_box .top > a {
  display: inline-block;
  margin: 0 auto;
  position: relative;
  border: 1px solid var(--main-color);
  color: var(--main-color);
  padding: .8rem 4rem;
  font-size: 1.5rem;
  font-weight: 500;
}

.content .body .layout .compl_box .cards {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4rem;
}

.content .body .layout .compl_box .cards .card {
  width: calc(50% - 2rem);
  position: relative;
}

.content .body .layout .compl_box .cards .card > h2 {
  font-size: 2rem;
  font-weight: 500;
}

.content .body .layout .compl_box .cards .card .table {
  width: 100%;
  position: relative;
  padding: 1rem 2rem;
  background-color: #fcfcfc;
  border: 1px solid var(--border-color);
  margin-top: 1rem;
  overflow: auto;
}

.content .body .layout .compl_box .cards .card .table table {
  width: 100%;
  position: relative;
  border-collapse: collapse;
}

.content .body .layout .compl_box .cards .card .table table tbody tr td {
  font-size: 1.5rem;
  font-weight: 400;
  padding: .3rem 0rem;
}

.content .body .layout .compl_box .cards .card .table table tbody tr td .value {
  font-size: 1.6rem;
  font-weight: 500;
}

.content .body .layout .compl_box .cards .card .table table tbody tr td.value {
  font-size: 1.8rem;
  font-weight: 500;
}

.content .body .layout .compl_box .cards .card .table table tbody tr td.value .value {
  font-size: 1.8rem;
  font-weight: 600;
}

.content .body .layout .compl_box .cards .card:nth-of-type(2) .table table tbody tr td:nth-of-type(2) {
  text-align: right;
}

.content .body .layout .order {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.content .body .layout .order .form {
  width: 100%;
  position: relative;
  max-width: calc(100% - 320px);
  padding-right: 40px;
}

.content .body .layout .order .form .sect {
  width: 100%;
  position: relative;
  margin-bottom: 6rem;
}

.content .body .layout .order .form .sect:first-child {
  margin-top: 2rem;
}

.content .body .layout .order .form .sect:last-child {
  margin-bottom: 0;
}

.content .body .layout .order .form .sect .title {
  width: 100%;
  position: relative;
  margin-bottom: 1rem;
}

.content .body .layout .order .form .sect .title h2 {
  font-size: 2rem;
  font-weight: 600;
}

.content .body .layout .order .form .sect .cart_list {
  width: 100%;
  position: relative;
  border-top: 1px solid var(--border-color);
}

.content .body .layout .order .form .sect .cart_list ul {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid var(--border-color);
}

.content .body .layout .order .form .sect .cart_list ul li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 1.2rem .6rem;
}

.content .body .layout .order .form .sect .cart_list ul li:last-child {
  border-right: none;
}

.content .body .layout .order .form .sect .cart_list ul li:nth-of-type(1) {
  width: 60%;
}

.content .body .layout .order .form .sect .cart_list ul li:nth-of-type(2) {
  width: 20%;
}

.content .body .layout .order .form .sect .cart_list ul li:nth-of-type(3) {
  width: 20%;
}

.content .body .layout .order .form .sect .cart_list ul li .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  position: relative;
}

.content .body .layout .order .form .sect .cart_list ul li .price .value {
  font-size: 1.8rem;
  font-weight: 700;
}

.content .body .layout .order .form .sect .cart_list ul li .price .unit {
  font-size: 1.5rem;
  font-weight: 300;
  margin-left: .2rem;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info .image {
  width: 9.6rem;
  height: 9.6rem;
  display: block;
  position: relative;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info .image img {
  width: 100%;
  height: 100%;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info .info {
  width: calc(100% - 9.6rem);
  padding-left: 1.6rem;
  text-align: left;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info .info > a {
  font-size: 1.8rem;
  font-weight: 400;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info .info > a:hover {
  text-decoration: underline;
}

.content .body .layout .order .form .sect .cart_list ul li .product_info .info p {
  font-size: 1.5rem;
  font-weight: 400;
}

.content .body .layout .order .form .sect.cart_sect .cart_head {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 1rem;
}

.content .body .layout .order .form .sect.cart_sect .cart_head .checkbox {
  display: inline-block;
}

.content .body .layout .order .form .sect.cart_sect .cart_head .checkbox label {
  font-size: 1.6rem;
  font-weight: 500;
}

.content .body .layout .order .form .sect.cart_sect .cart_head .checkbox label::before {
  margin-right: .4rem;
}

.content .body .layout .order .form .sect.cart_sect .cart_head .checkbox label::after {
  top: 7px;
}

.content .body .layout .order .form .sect.cart_sect .cart_head a {
  font-size: 1.5rem;
  font-weight: 500;
  display: inline-block;
  color: var(--gray);
}

.content .body .layout .order .form .sect.cart_sect .cart_head a:hover {
  color: var(--default-text-color);
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(1) {
  width: 5%;
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(2) {
  width: 50%;
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(3) {
  width: 20%;
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(4) {
  width: 20%;
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(5) {
  width: 5%;
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li .del_button span {
  font-size: 2rem;
  font-weight: 300;
  color: var(--icon-gray);
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li .del_button:hover span {
  color: var(--default-text-color);
}

.content .body .layout .order .form .sect.cart_sect .cart_list ul li .checkbox label::after {
  top: 1px;
}

.content .body .layout .order .form .sect .row {
  width: 100%;
  position: relative;
  margin-top: 1rem;
}

.content .body .layout .order .form .sect .bank_box {
  width: 100%;
  position: relative;
}

.content .body .layout .order .form .sect .bank_box ul {
  width: calc(100% + 6px);
  position: relative;
}

.content .body .layout .order .form .sect .bank_box ul li {
  width: calc(100% / 7);
  position: relative;
  float: left;
  margin: 0 0 -1px -1px;
  padding: 2rem 0;
}

.content .body .layout .order .form .sect .bank_box ul li:nth-of-type(7n + 1) {
  margin-left: 0;
}

.content .body .layout .order .form .sect .bank_box ul li input[type="radio"] {
  display: none;
}

.content .body .layout .order .form .sect .bank_box ul li input[type="radio"]:checked ~ label {
  border-color: var(--main-color);
  z-index: 2;
}

.content .body .layout .order .form .sect .bank_box ul li input[type="radio"]:checked ~ p {
  color: var(--main-color);
}

.content .body .layout .order .form .sect .bank_box ul li label {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  z-index: 1;
  border: 1px solid var(--border-color);
}

.content .body .layout .order .form .sect .bank_box ul li img {
  width: 4.2rem;
  height: 4.2rem;
  margin: 0 auto .6rem;
}

.content .body .layout .order .form .sect .bank_box ul li p {
  width: 100%;
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--gray);
  text-align: center;
}

.content .body .layout .order .form .sect .radiobox_row {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem 2rem;
  border: 1px solid var(--border-color);
  border-left: none;
  border-right: none;
  padding: 1.6rem 0;
  margin-bottom: 1.6rem;
}

.content .body .layout .order .form .sect .radiobox_row .radiobox label {
  font-size: 1.6rem;
  font-weight: 500;
}

.content .body .layout .order .form .sect .address_card {
  width: 100%;
  position: relative;
}

.content .body .layout .order .form .sect .address_card p {
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: .6rem;
}

.content .body .layout .order .form .sect .address_card .name {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: .6rem;
}

.content .body .layout .order .form .sect input[type="text"],
.content .body .layout .order .form .sect select {
  width: 100%;
  position: relative;
  min-height: 5rem;
}

.content .body .layout .order .form .sect .checkbox_row {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem 2rem;
}

.content .body .layout .order .form .sect .checkbox_row .checkbox label {
  font-size: 1.6rem;
  font-weight: 500;
}

.content .body .layout .order .form .sect .checkbox_row .checkbox label::before {
  margin-right: 4px;
}

.content .body .layout .order .form .sect .checkbox_row .checkbox label::after {
  top: 7px;
}

.content .body .layout .order .form .sect .phone_box {
  width: 100%;
  position: relative;
}

.content .body .layout .order .form .sect .phone_box .select,
.content .body .layout .order .form .sect .phone_box input {
  width: calc(33.333% - 1.6rem);
}

.content .body .layout .order .form .sect .connect {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: .6rem 0;
  position: relative;
}

.content .body .layout .order .form .sect .connect .connect_unit {
  width: 2.4rem;
  text-align: center;
  font-size: 15px;
  color: var(--dark-gray);
}

.content .body .layout .order .form .sect .address_area {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

.content .body .layout .order .form .sect .input_button {
  min-height: 5rem;
  border: none;
  outline: none !important;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 1rem 2rem;
  margin-left: 1rem;
  font-size: 1.4rem;
  font-weight: 400;
  background-color: var(--main-color);
  color: #fff;
  opacity: .9;
}

.content .body .layout .order .form .sect .input_button:hover {
  opacity: 1;
}

.content .body .layout .order .form .sect .terms_box {
  width: 100%;
  position: relative;
  border: 1px solid var(--border-color);
}

.content .body .layout .order .form .sect .terms_box .terms_row {
  width: 100%;
  position: relative;
  padding: 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid var(--border-color);
}

.content .body .layout .order .form .sect .terms_box .terms_row:last-child {
  border-bottom: none;
}

.content .body .layout .order .form .sect .terms_box .terms_row .checkbox label {
  font-size: 15px;
}

.content .body .layout .order .form .sect .terms_box .terms_row .checkbox label::before {
  margin-right: 4px;
}

.content .body .layout .order .form .sect .terms_box .terms_row .checkbox label::after {
  top: 5px;
}

.content .body .layout .order .form .sect .terms_box .terms_row a {
  display: inline-block;
  font-size: 12px;
  color: var(--gray);
}

.content .body .layout .order .form .sect .terms_box .terms_row a:hover {
  color: var(--black);
  text-decoration: underline;
}

.content .body .layout .order .nav {
  width: 320px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding-top: 2rem;
}

.content .body .layout .order .nav h2 {
  font-size: 2rem;
  font-weight: 600;
}

.content .body .layout .order .nav .pay_table {
  width: 100%;
  position: relative;
  border: 1px solid var(--border-color);
  border-left: none;
  border-right: none;
  margin: 1rem 0;
  padding: 1rem 0;
}

.content .body .layout .order .nav .pay_table ul {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  margin-bottom: 1rem;
}

.content .body .layout .order .nav .pay_table ul:last-child {
  margin-bottom: 0;
}

.content .body .layout .order .nav .pay_table ul:last-child .value {
  font-size: 2.6rem;
  font-weight: 800;
}

.content .body .layout .order .nav .pay_table ul li {
  width: 100%;
  position: relative;
  font-size: 1.5rem;
  font-weight: 400;
}

.content .body .layout .order .nav .pay_table ul li:nth-of-type(2) {
  text-align: right;
}

.content .body .layout .order .nav .pay_table ul li .value {
  font-size: 1.6rem;
  font-weight: 600;
}

.content .body .layout .order .nav .pay_table ul li .unit {
  font-size: 1.4rem;
  font-weight: 400;
}

.content .body .layout .order .nav a {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  min-height: 6rem;
  padding: 1rem;
  background-color: var(--main-color);
  color: #fff;
  font-weight: 700;
  font-size: 1.8rem;
  opacity: .9;
  margin-top: 2rem;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.content .body .layout .order .nav a:hover {
  opacity: 1;
}

@media (max-width: 1199px) {
  .content .body .layout .order {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .content .body .layout .order .form {
    width: 100%;
    max-width: none;
    padding-right: 0;
  }
  .content .body .layout .order .nav {
    width: 100%;
    position: relative;
    padding-top: 0;
    margin-top: 6rem;
  }
}

@media (max-width: 767px) {
  .content .body .layout .order .form .sect .checkbox_row .checkbox label::after {
    top: 4px;
  }
  .content .body .layout .order .form .sect .bank_box ul {
    width: calc(100% + 4px);
  }
  .content .body .layout .order .form .sect .bank_box ul li {
    width: calc(100% / 5);
  }
  .content .body .layout .order .form .sect .bank_box ul li:nth-of-type(7n + 1) {
    margin-left: -1px;
  }
  .content .body .layout .order .form .sect .bank_box ul li:nth-of-type(5n + 1) {
    margin-left: 0;
  }
  .content .body .layout .compl_box {
    width: 100%;
    position: relative;
  }
  .content .body .layout .compl_box .cards .card {
    width: 100%;
  }
}

@media (max-width: 519px) {
  .content .head .top .layout .logo {
    margin: 0 auto;
  }
  .content .head .bottom .layout {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
  .content .head .bottom .layout h2 {
    width: 100%;
    position: relative;
    margin-bottom: 2rem;
  }
  .content .body .layout .order .form .sect .cart_list ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border: none !important;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 6px rgba(0, 0, 0, 0.15);
    margin-top: 2rem;
    border-radius: 6px;
    padding: 1rem;
  }
  .content .body .layout .order .form .sect .cart_list ul li {
    width: 100% !important;
    border: none !important;
    padding: 0;
    padding-left: 12rem;
    text-align: left;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .content .body .layout .order .form .sect .cart_list ul li:first-child {
    padding-left: 0;
  }
  .content .body .layout .order .form .sect .cart_list ul li .product_info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 12rem;
  }
  .content .body .layout .order .form .sect .cart_list ul li .product_info .image {
    position: absolute;
    top: 1rem;
    left: 0;
  }
  .content .body .layout .order .form .sect .cart_list ul li .product_info .info {
    width: 100%;
    padding: 0;
    margin-top: 1rem;
  }
  .content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(2) {
    padding-left: 0;
  }
  .content .body .layout .order .form .sect.cart_sect .cart_list ul li:nth-of-type(5) {
    width: auto !important;
    position: absolute;
    right: 1rem;
  }
}

@media (max-width: 419px) {
  .content .body .layout .order .form .sect .bank_box ul {
    width: calc(100% + 3px);
  }
  .content .body .layout .order .form .sect .bank_box ul li {
    width: calc(100% / 4);
  }
  .content .body .layout .order .form .sect .bank_box ul li:nth-of-type(7n + 1) {
    margin-left: -1px;
  }
  .content .body .layout .order .form .sect .bank_box ul li:nth-of-type(5n + 1) {
    margin-left: -1px;
  }
  .content .body .layout .order .form .sect .bank_box ul li:nth-of-type(4n + 1) {
    margin-left: 0;
  }
}
